<!DOCTYPE html>
<html>
    <head>
        <style>
            h1{
                color:red;
                font-size: 60px;
                text-align: center;
            }
            section{
                display:grid;
                grid-template-columns: auto auto auto auto;
            }

            p{
                font-size: 25px;
                text-align: center;
                padding: 100px 0px 100px;
                margin: 40px;
                color:yellow;
            }

            #bg1{
                background: skyblue;
            }
            #bg2{
                background-color: skyblue;
            }
            #bg3{
                background-color: rgb(50,80,100);
            }
            #bg4{
                background-color:rgba(50,80,100,0.8);
            }
            #bg5{
                background-image: linear-gradient(red,green,blue,black);
            }
            #bg6{
                background-image: linear-gradient(to left, red,green,blue,black);
            }
            #bg7{
                background-image: linear-gradient(to right, red,green,blue,black);
            }
            #bg8{
                background-image: linear-gradient(to bottom, red,green,blue,black);
            }
            #bg9{
                background-image: url(1.jpg);
                background-size: 100% 100%;
            }
        </style>
    </head>
    <body>
        <h1> Type of backround in CSS </h1>
        <section>
            <p id="bg1"> Web site Design </p>
            <p id="bg2"> Digital Marketing</p>
            <p id="bg3"> Content Writing</p>
            <p id="bg4"> Employment</p>
            <p id="bg5"> Software Market</p>
            <p id="bg6"> Education </p>
            <p id="bg7"> Travels </p>
            <p id="bg8"> Business Solutions </p>
            <p id="bg9"> Hire & Deploy </p>
        </section>


    </body>
</html>